BEEM - Android XMPP - Bug #356

Status icon distorded when avatar is not square

05/20/2011 05:11 PM - Murilo Ferraz Franco

Status: New Start date: 05/20/2011
Priority: Normal Due date:

Assignee: % Done: 0%
Category: User Interface Estimated time: 0.00 hour
Target version: 0.2

Affected version: hg Locale:

Description

When the contact's avatar is in a rectangular form (not square, the width and the height are not the same), the status icon is beeing

distorded.
It doesn't occurs in the android 2.3 version.
History

#1 - 05/20/2011 05:13 PM - Murilo Ferraz Franco

The emulator runs android 2.1

#2 - 05/20/2011 05:15 PM - Nikita Kozlov

| have the same bug with my 1.6 device.

#3 - 12/14/2011 07:53 PM - Nikita Kozlov

- Target version changed from 0.1.7 to 0.2
